/**
 * Copyright Zendesk, Inc.
 *
 * Use of this source code is governed under the Apache License, Version 2.0
 * found at http://www.apache.org/licenses/LICENSE-2.0.
 */

const retVal = {
  zdColorBlack: '#000',
  zdColorWhite: '#fff',
  zdColorGreen100: '#eef8f4',
  zdColorGreen200: '#daeee6',
  zdColorGreen300: '#cae3d9',
  zdColorGreen400: '#94c1b0',
  zdColorGreen500: '#4eab89',
  zdColorGreen600: '#26a178',
  zdColorGreen700: '#037f52',
  zdColorGreen800: '#104b35',
  zdColorGreen900: '#0b3b29',
  zdColorGreen1000: '#0c261c',
  zdColorGreen1100: '#0a1511',
  zdColorGreen1200: '#080d0c',
  zdColorGrey100: '#f8f9f9',
  zdColorGrey200: '#e8eaec',
  zdColorGrey300: '#d8dcde',
  zdColorGrey400: '#b0b8be',
  zdColorGrey500: '#919ca5',
  zdColorGrey600: '#848f99',
  zdColorGrey700: '#5c6970',
  zdColorGrey800: '#39434b',
  zdColorGrey900: '#293239',
  zdColorGrey1000: '#1c2227',
  zdColorGrey1100: '#151a1e',
  zdColorGrey1200: '#0a0d0e',
  zdColorBlue100: '#edf7ff',
  zdColorBlue200: '#ddecf8',
  zdColorBlue300: '#cce0f1',
  zdColorBlue400: '#93bcdc',
  zdColorBlue500: '#66a0cd',
  zdColorBlue600: '#2694d6',
  zdColorBlue700: '#1f73b7',
  zdColorBlue800: '#13456d',
  zdColorBlue900: '#0f3655',
  zdColorBlue1000: '#0a2338',
  zdColorBlue1100: '#061420',
  zdColorBlue1200: '#040d15',
  zdColorKale100: '#ecf9f9',
  zdColorKale200: '#daeded',
  zdColorKale300: '#cbe2e1',
  zdColorKale400: '#97bfbf',
  zdColorKale500: '#6ba4a5',
  zdColorKale600: '#4a9999',
  zdColorKale700: '#40787a',
  zdColorKale800: '#16494f',
  zdColorKale900: '#063940',
  zdColorKale1000: '#03252a',
  zdColorKale1100: '#061517',
  zdColorKale1200: '#060e0e',
  zdColorRed100: '#fff2f3',
  zdColorRed200: '#fee3e5',
  zdColorRed300: '#f5d5d8',
  zdColorRed400: '#f2a1a8',
  zdColorRed500: '#ea7881',
  zdColorRed600: '#eb5c69',
  zdColorRed700: '#cd3642',
  zdColorRed800: '#7e1d25',
  zdColorRed900: '#671219',
  zdColorRed1000: '#3d1418',
  zdColorRed1100: '#1d1011',
  zdColorRed1200: '#100b0c',
  zdColorYellow100: '#fff3e4',
  zdColorYellow200: '#ffe6cb',
  zdColorYellow300: '#fed6a9',
  zdColorYellow400: '#fca347',
  zdColorYellow500: '#e38215',
  zdColorYellow600: '#d67305',
  zdColorYellow700: '#ac5918',
  zdColorYellow800: '#673515',
  zdColorYellow900: '#4c2c17',
  zdColorYellow1000: '#2d1e15',
  zdColorYellow1100: '#18120f',
  zdColorYellow1200: '#0e0c0b',
  zdColorSecondaryAzure100: '#eff7fe',
  zdColorSecondaryAzure200: '#d9ecfc',
  zdColorSecondaryAzure300: '#c4e0fa',
  zdColorSecondaryAzure400: '#82bcf4',
  zdColorSecondaryAzure500: '#4b9fee',
  zdColorSecondaryAzure600: '#3191ea',
  zdColorSecondaryAzure700: '#2770c3',
  zdColorSecondaryAzure800: '#23446b',
  zdColorSecondaryAzure900: '#1a3250',
  zdColorSecondaryAzure1000: '#122238',
  zdColorSecondaryAzure1100: '#0e1a2a',
  zdColorSecondaryAzure1200: '#070d14',
  zdColorSecondaryCrimson100: '#fbf3f2',
  zdColorSecondaryCrimson200: '#f7e7e4',
  zdColorSecondaryCrimson300: '#f1d7d2',
  zdColorSecondaryCrimson400: '#e2aaa0',
  zdColorSecondaryCrimson500: '#d58678',
  zdColorSecondaryCrimson600: '#cf7464',
  zdColorSecondaryCrimson700: '#be4938',
  zdColorSecondaryCrimson800: '#811b12',
  zdColorSecondaryCrimson900: '#61140d',
  zdColorSecondaryCrimson1000: '#440e09',
  zdColorSecondaryCrimson1100: '#340b07',
  zdColorSecondaryCrimson1200: '#1c0604',
  zdColorSecondaryFuschia100: '#fbf3f8',
  zdColorSecondaryFuschia200: '#f7e6f1',
  zdColorSecondaryFuschia300: '#f2d5e7',
  zdColorSecondaryFuschia400: '#e3a4cc',
  zdColorSecondaryFuschia500: '#d77db7',
  zdColorSecondaryFuschia600: '#d16aac',
  zdColorSecondaryFuschia700: '#b34496',
  zdColorSecondaryFuschia800: '#78116c',
  zdColorSecondaryFuschia900: '#5a0d51',
  zdColorSecondaryFuschia1000: '#3f0939',
  zdColorSecondaryFuschia1100: '#31072c',
  zdColorSecondaryFuschia1200: '#1b0418',
  zdColorSecondaryLemon100: '#fff7d4',
  zdColorSecondaryLemon200: '#ffea97',
  zdColorSecondaryLemon300: '#ffdc4f',
  zdColorSecondaryLemon400: '#efab00',
  zdColorSecondaryLemon500: '#c79100',
  zdColorSecondaryLemon600: '#b68500',
  zdColorSecondaryLemon700: '#8f6900',
  zdColorSecondaryLemon800: '#563e00',
  zdColorSecondaryLemon900: '#3f2e00',
  zdColorSecondaryLemon1000: '#2b2000',
  zdColorSecondaryLemon1100: '#221800',
  zdColorSecondaryLemon1200: '#110c00',
  zdColorSecondaryLime100: '#ecfae7',
  zdColorSecondaryLime200: '#d1f3c7',
  zdColorSecondaryLime300: '#b3eda3',
  zdColorSecondaryLime400: '#4fd12b',
  zdColorSecondaryLime500: '#45b025',
  zdColorSecondaryLime600: '#509f2d',
  zdColorSecondaryLime700: '#3d7e19',
  zdColorSecondaryLime800: '#2c491b',
  zdColorSecondaryLime900: '#203614',
  zdColorSecondaryLime1000: '#16250e',
  zdColorSecondaryLime1100: '#111d0a',
  zdColorSecondaryLime1200: '#090e05',
  zdColorSecondaryMint100: '#d6ffeb',
  zdColorSecondaryMint200: '#9affce',
  zdColorSecondaryMint300: '#0afe89',
  zdColorSecondaryMint400: '#00d26d',
  zdColorSecondaryMint500: '#01b15c',
  zdColorSecondaryMint600: '#16a260',
  zdColorSecondaryMint700: '#2d7e55',
  zdColorSecondaryMint800: '#1b4b33',
  zdColorSecondaryMint900: '#143726',
  zdColorSecondaryMint1000: '#0e261a',
  zdColorSecondaryMint1100: '#0b1d14',
  zdColorSecondaryMint1200: '#050e0a',
  zdColorSecondaryOrange100: '#fdf3ed',
  zdColorSecondaryOrange200: '#fae7d8',
  zdColorSecondaryOrange300: '#f7d7be',
  zdColorSecondaryOrange400: '#eda875',
  zdColorSecondaryOrange500: '#e58035',
  zdColorSecondaryOrange600: '#d57428',
  zdColorSecondaryOrange700: '#af5626',
  zdColorSecondaryOrange800: '#693317',
  zdColorSecondaryOrange900: '#4d2711',
  zdColorSecondaryOrange1000: '#361a0c',
  zdColorSecondaryOrange1100: '#291409',
  zdColorSecondaryOrange1200: '#150a04',
  zdColorSecondaryPink100: '#fcf3f4',
  zdColorSecondaryPink200: '#f7e5e8',
  zdColorSecondaryPink300: '#f3d6dc',
  zdColorSecondaryPink400: '#e5a6b4',
  zdColorSecondaryPink500: '#d98193',
  zdColorSecondaryPink600: '#d96b81',
  zdColorSecondaryPink700: '#d62054',
  zdColorSecondaryPink800: '#75263d',
  zdColorSecondaryPink900: '#561d2e',
  zdColorSecondaryPink1000: '#3c141f',
  zdColorSecondaryPink1100: '#2e0f18',
  zdColorSecondaryPink1200: '#17080c',
  zdColorSecondaryPurple100: '#f9f3fb',
  zdColorSecondaryPurple200: '#f2e7f6',
  zdColorSecondaryPurple300: '#e9d8f1',
  zdColorSecondaryPurple400: '#d0a9e0',
  zdColorSecondaryPurple500: '#bb86d3',
  zdColorSecondaryPurple600: '#b276cd',
  zdColorSecondaryPurple700: '#9256b1',
  zdColorSecondaryPurple800: '#58209a',
  zdColorSecondaryPurple900: '#411973',
  zdColorSecondaryPurple1000: '#2e1150',
  zdColorSecondaryPurple1100: '#230d3f',
  zdColorSecondaryPurple1200: '#120720',
  zdColorSecondaryRoyal100: '#f4f5fc',
  zdColorSecondaryRoyal200: '#e7e9f8',
  zdColorSecondaryRoyal300: '#d8dcf4',
  zdColorSecondaryRoyal400: '#acb4e7',
  zdColorSecondaryRoyal500: '#8a96dd',
  zdColorSecondaryRoyal600: '#7a88d9',
  zdColorSecondaryRoyal700: '#4c67d3',
  zdColorSecondaryRoyal800: '#1833ab',
  zdColorSecondaryRoyal900: '#122680',
  zdColorSecondaryRoyal1000: '#0d1a5a',
  zdColorSecondaryRoyal1100: '#0a1445',
  zdColorSecondaryRoyal1200: '#050a25',
  zdColorSecondaryTeal100: '#d4fefa',
  zdColorSecondaryTeal200: '#88fdf1',
  zdColorSecondaryTeal300: '#0bf8e1',
  zdColorSecondaryTeal400: '#03cdb8',
  zdColorSecondaryTeal500: '#02ad9c',
  zdColorSecondaryTeal600: '#2a9d8f',
  zdColorSecondaryTeal700: '#367a74',
  zdColorSecondaryTeal800: '#254846',
  zdColorSecondaryTeal900: '#1b3534',
  zdColorSecondaryTeal1000: '#122423',
  zdColorSecondaryTeal1100: '#0e1c1a',
  zdColorSecondaryTeal1200: '#070d0d',
  zdFontFamilyMonospace: 'SFMono-Regular,Consolas,"Liberation Mono",Menlo,Courier,monospace',
  zdFontFamilySystem: 'system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif',
  zdFontSizeXs: '10px',
  zdFontSizeSm: '12px',
  zdFontSizeMd: '14px',
  zdFontSizeLg: '18px',
  zdFontSizeXl: '22px',
  zdFontSizeXxl: '26px',
  zdFontSizeXxxl: '36px',
  zdFontSizeSmMonospace: '11px',
  zdFontSizeMdMonospace: '13px',
  zdFontSizeLgMonospace: '17px',
  zdFontWeightThin: 100,
  zdFontWeightExtralight: 200,
  zdFontWeightLight: 300,
  zdFontWeightRegular: 400,
  zdFontWeightMedium: 500,
  zdFontWeightSemibold: 600,
  zdFontWeightBold: 700,
  zdFontWeightExtrabold: 800,
  zdFontWeightBlack: 900,
  zdFontWeightUltralight: 200,
  zdFontWeightUltrabold: 800,
  zdFontWeightHeavy: 900,
  zdLineHeightSm: '16px',
  zdLineHeightMd: '20px',
  zdLineHeightLg: '24px',
  zdLineHeightXl: '28px',
  zdLineHeightXxl: '32px',
  zdLineHeightXxxl: '44px',
  zdOpacity100: 0.08,
  zdOpacity200: 0.16,
  zdOpacity300: 0.24,
  zdOpacity400: 0.32,
  zdOpacity500: 0.4,
  zdOpacity600: 0.48,
  zdOpacity700: 0.56,
  zdOpacity800: 0.64,
  zdOpacity900: 0.72,
  zdOpacity1000: 0.8,
  zdOpacity1100: 0.88,
  zdOpacity1200: 0.96,
  zdSpacingXxs: '4px',
  zdSpacingXs: '8px',
  zdSpacingSm: '12px',
  zdSpacing: '20px',
  zdSpacingLg: '32px',
  zdSpacingXl: '40px',
  zdSpacingXxl: '48px'
};

export default retVal;
